plot sin(x)

set xrange [0:6.28]
replot

set yrange [-1.1:1.1]
replot

set xlabel 'x'
replot

set ylabel 'f(x)'
replot

replot cos(x)

set key left bottom
replot

set title 'Trigonometrische Funktionen'
replot

plot sin(x) lw 4

replot cos(x) lt 3 lw 4

cd 'C:\Users\Robin Steinigeweg\Desktop\gnuplot'
set output 'beispiel1a.eps'
set terminal postscript eps
replot

set output 'beispiel1b.eps'
set terminal postscript eps color 
replot

set output 'beispiel1c.eps'
set terminal postscript eps color 24
replot

set terminal windows dashed
replot

set terminal windows dashed enhanced
set xlabel '{/Symbol f}'
replot

set output 'beispiel1d.eps'
set terminal postscript eps color 24 enhanced
replot

set terminal windows dashed enhanced
set ylabel 'f({/Symbol f})'
replot

plot sin(x) lw 4 title 'sin({/Symbol f})'
replot cos(x) lw 4 lc rgb 'blue' title 'cos({/Symbol f})' 

set xtics ("0" 0, "{/Symbol p}" 3.14, "2{/Symbol p}" 6.28)
replot

set ytics -1,1,1
replot

set output 'beispiel1d.eps'
set terminal postscript eps color 24 enhanced
replot
