set terminal windows dashed enhanced

cd 'C:\Users\Robin Steinigeweg\Desktop\gnuplot'

plot 'beispiel2a.dat' using 1:2

set xrange [0:20]
set xtics 0,5,20
replot 

set yrange [-1.1:1.1]
set ytics -1,0.5,1
replot 

set title 'Schwingungsmessung'

set xlabel 'Zeit [ps]'
replot

set ylabel 'Amplitude [{/Symbol m}m]'
replot

plot 'beispiel2a.dat' using 1:2 title '1. Messung'

plot 'beispiel2a.dat' using 1:2 title '1. Messung' with points pt 6

set output 'beispiel2a.eps'
set terminal postscript eps color 24 enhanced
replot

set terminal windows dashed enhanced

plot 'beispiel2a.dat' using 1:2 title '1. Messung' with points pt 6 ps 1.5
replot 'beispiel2a.dat' using 1:2 title '' with lines lw 2 lc rgb "red"

replot 'beispiel2b.dat' using 1:2 title '2. Messung' with points pt 4 ps 1.5
replot 'beispiel2b.dat' using 1:2 title '' with lines lw 2 lc rgb "blue"

set output 'beispiel2b.eps'
set terminal postscript eps color 24 enhanced
replot
