set terminal windows dashed enhanced

cd 'C:\Users\Robin Steinigeweg\Desktop\gnuplot'

plot 'beispiel3a.dat' using 1:2:3 with errorbars

plot 'beispiel3a.dat' using 1:2:3 with errorbars pt 9 ps 3 lw 4

plot 'beispiel3a.dat' using 1:2:3 with errorbars pt 9 ps 3 lw 4 title 'Experiment'

set xrange [0:10]
set xtics 0,2.5,10
replot 

set yrange [0:0.3]
set ytics 0,0.1,0.3
replot 

set title 'Absorptionsspektrum'
replot

set xlabel 'Frequenz {/Symbol n} [MHz]'
replot

set ylabel 'Absorptionskoefficient A'
replot

set output 'beispiel3a.eps'
set terminal postscript eps color 24 enhanced
replot

set terminal windows dashed enhanced

replot 'beispiel3b.dat' using 1:2 with lines lt 1 lw 4 lc rgb "black" title 'Theorie'

set output 'beispiel3b.eps'
set terminal postscript eps color 24 enhanced
replot