set terminal windows dashed enhanced

cd 'C:\Users\Robin Steinigeweg\Desktop\gnuplot'

plot 'beispiel4a.dat' using 1:($1/$2) with lines lw 4 title '1. Diode'

set yrange [0:1000]
set ytics 0,250,1000
replot 

set key at -50,400 box
replot

set title 'Widerstandsmessung'
replot

set xlabel 'Spannung U [V]'
replot

set ylabel 'Widerstand R [{/Symbol W}]'
replot

replot 'beispiel4b.dat' using 1:($1/$2) with lines lw 4 lc rgb "orange" title '2. Diode'

set arrow from -118,750 to 0,750 heads lw 2
set label 'Sperrbereich' at -90,800
replot

set label '100 {/Symbol W}' at 17,140
set label '20 {/Symbol W}' at 17,60
replot

set output 'beispiel4.eps'
set terminal postscript eps color 24 enhanced
replot