set terminal windows dashed enhanced

cd 'C:\Users\Robin Steinigeweg\Desktop\gnuplot'

plot 'beispiel5.dat' using 1:2 with boxes title 'Numerik'

set xrange [0:3]
set xtics 0,1,3
replot 

set yrange [0:1]
set ytics 0,0.5,1
replot

set title 'Spektrale Statistik'
replot

set xlabel 'Abstand der Eigeniveaus [meV]'
replot

set ylabel 'Wahrscheinlichkeit'
replot

set style fill solid 0.25
replot

plot 'beispiel5.dat' using ($1+0.05):2 with boxes lw 2 title 'Numerik'

replot 3.14*x/2*exp(-3.14*x*x/4) with lines lw 4 lc rgb "green" title 'Wigner'

set output 'beispiel5.eps'
set terminal postscript eps color 24 enhanced
replot